h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
  line-height: 44px;
  font-weight: 400;
}

h2 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 34px;
  line-height: 36px;
  font-weight: 400;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Source Sans Pro', sans-serif;
  color: #e7334e;
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 12px;
  line-height: 18px;
  font-style: italic;
  font-weight: 400;
}

p {
  margin-bottom: 10px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
}

.bold {
  font-weight: 700;
}

.black {
  font-weight: 900;
}

.light {
  font-weight: 300;
}

.ting {
  font-weight: 100;
}

.hldr-hero {
  position: relative;
  display: block;
  overflow: hidden;
  width: 97%;
  height: 90vh;
  margin-top: 2.5%;
  padding-top: 5%;
  float: none;
  border-top-left-radius: 40px;
  border-bottom-left-radius: 40px;
  background-image: -webkit-linear-gradient(49deg, rgba(95, 35, 110, .9), rgba(53, 66, 148, .9)), url('../images/hero-home.jpg');
  background-image: linear-gradient(41deg, rgba(95, 35, 110, .9), rgba(53, 66, 148, .9)), url('../images/hero-home.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.hero {
  position: absolute;
  left: 0px;
  top: 50%;
  right: 0px;
  display: block;
  width: 1000px;
  height: auto;
  margin-top: auto;
  margin-left: 8%;
  border-radius: 20px;
  background-color: transparent;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.hero-leyends {
  position: relative;
  width: 80%;
  color: #fff;
}

.h1-hero {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 85px;
  line-height: 90px;
  font-weight: 700;
}

.akin {
  width: 150px;
  margin-top: 10px;
  margin-bottom: 0px;
  margin-left: 40px;
}

.akin.logo-on-hero {
  position: static;
  left: 0px;
  top: 0px;
  width: 180px;
  margin-bottom: 30px;
  margin-left: 60px;
}

.akin.contact {
  margin-left: 0px;
}

.orange-txt {
  color: #f36515;
}

.dark-organge-txt {
  color: #e7334e;
}

.marker-trans {
  display: inline;
  background-color: rgba(231, 51, 78, .55);
}

.h4-hero {
  width: 65%;
  margin-left: 60px;
  float: left;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 20px;
  line-height: 28px;
  font-weight: 300;
}

.topbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 500;
  margin-top: 60px;
}

.wrpr-topbar {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.scroll-btn {
  position: static;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 50px;
  height: 50px;
  margin-top: 23px;
  margin-left: 60px;
  float: left;
  border-radius: 50%;
  background-color: #fbba20;
  background-image: url('../images/arrow-w-down.svg'), -webkit-linear-gradient(49deg, #fbba20, #e7334e);
  background-image: url('../images/arrow-w-down.svg'), linear-gradient(41deg, #fbba20, #e7334e);
  background-position: 50% 50%, 0px 0px;
  background-size: 26px, auto;
  background-repeat: no-repeat, repeat;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.btn-icon-orange {
  display: inline-block;
  width: 50px;
  height: 50px;
  margin-right: 10px;
  float: left;
  border-radius: 50%;
  background-image: url('../images/mail.svg'), -webkit-linear-gradient(39deg, #fbba20, #e7334e);
  background-image: url('../images/mail.svg'), linear-gradient(51deg, #fbba20, #e7334e);
  background-position: 50% 50%, 0px 0px;
  background-size: 30px, auto;
  background-repeat: no-repeat, repeat;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.btn-icon-orange:hover {
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
}

.botonera-hero {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 100;
  margin-top: 10px;
  margin-right: 100px;
}

.btn-icon-blue {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-image: -webkit-linear-gradient(45deg, #354294, #31b1c6);
  background-image: linear-gradient(45deg, #354294, #31b1c6);
}

.btn-icon-blue.mrgn-left {
  margin-right: 20px;
  background-image: -webkit-linear-gradient(45deg, #354294, #31b1c6);
  background-image: linear-gradient(45deg, #354294, #31b1c6);
}

.btn-icon-blue.mrgn-left.facebook {
  margin-right: 10px;
  float: left;
  background-image: url('../images/facebook-centered-icon.svg'), -webkit-linear-gradient(45deg, #3b5998, #5480dd);
  background-image: url('../images/facebook-centered-icon.svg'), linear-gradient(45deg, #3b5998, #5480dd);
  background-position: 50% 50%, 0px 0px;
  background-size: 32px, auto;
  background-repeat: no-repeat, repeat;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.btn-icon-blue.mrgn-left.facebook:hover {
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
}

.hero-master {
  overflow: hidden;
  height: 100vh;
}

.hldr-hero {
  float: right;
  background-image: -webkit-linear-gradient(147deg, rgba(231, 51, 78, .8), rgba(89, 25, 70, .8) 83%), url('../images/home.jpg');
  background-image: linear-gradient(303deg, rgba(231, 51, 78, .8), rgba(89, 25, 70, .8) 83%), url('../images/home.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.intro {
  position: relative;
  height: 100vh;
  background-color: #fff;
}

.hldr-intro {
  position: absolute;
  left: 0px;
  top: 50%;
  right: 0px;
  display: block;
  width: 80%;
  height: 600px;
  margin-top: auto;
  margin-right: auto;
  margin-left: auto;
  border-radius: 40px;
  background-color: #e5ecf1;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .6), hsla(0, 0%, 100%, .6)), url('../images/bg-briks.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .6), hsla(0, 0%, 100%, .6)), url('../images/bg-briks.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.text-intro {
  width: 44%;
  padding-top: 130px;
  padding-left: 60px;
  text-align: left;
}

.h2-intro {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 6px;
  background-color: transparent;
  font-family: Raleway, sans-serif;
  color: #000;
  font-size: 100px;
  line-height: 83%;
  font-weight: 300;
  text-transform: uppercase;
}

.h2-intro.frances {
  font-size: 80px;
}

.h2-intro.ingles {
  padding-top: 6px;
  font-size: 85px;
  line-height: 78%;
}

.frame-home {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 400px;
  margin-right: 12%;
}

.hold {
  display: block;
  width: 60px;
  height: 60px;
  margin-right: auto;
  margin-left: auto;
}

.frame {
  width: 100%;
  height: auto;
  margin-top: 90px;
  padding: 35px;
  border: 10px solid #000;
  background-color: #fff;
  box-shadow: 0 15px 30px -12px rgba(0, 0, 0, .62);
  text-align: left;
}

.purple-txt {
  color: #5f236e;
  font-size: 38px;
  line-height: 45px;
}

.hola-slider {
  height: auto;
  background-color: transparent;
}

.maceta {
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 260px;
  height: 360px;
  margin-right: -40px;
  margin-bottom: -40px;
  margin-left: 315px;
  background-image: url('../images/planta.png');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.planta {
  width: 100%;
}

.btn {
  height: 40px;
  margin-top: 20px;
  padding: 9px 24px 0px;
  border-radius: 20px;
  background-image: -webkit-linear-gradient(56deg, #e7334e, #fbba20);
  background-image: linear-gradient(34deg, #e7334e, #fbba20);
  box-shadow: -2px 10px 10px -5px rgba(0, 0, 0, .4);
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  font-family: 'Source Sans Pro', sans-serif;
  text-align: center;
}

.btn:hover {
  box-shadow: -1px 5px 10px -5px rgba(0, 0, 0, .4);
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}

.we-help-you {
  overflow: hidden;
  padding-top: 100px;
  padding-bottom: 150px;
}

.wrpr {
  display: block;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.img-travel {
  position: relative;
  width: 130%;
  height: 500px;
  margin-left: -30%;
  border-top-right-radius: 40px;
  border-bottom-right-radius: 40px;
  background-image: -webkit-linear-gradient(206deg, rgba(95, 35, 110, .8), rgba(49, 177, 198, .8)), url('../images/travel.png');
  background-image: linear-gradient(244deg, rgba(95, 35, 110, .8), rgba(49, 177, 198, .8)), url('../images/travel.png');
  background-position: 0px 0px, 0px 50%;
  background-size: auto, auto;
  background-repeat: repeat, no-repeat;
}

.leyend-travel {
  margin-top: 60px;
  padding-right: 20px;
  padding-left: 80px;
}

.separador {
  width: 20%;
  height: 4px;
  margin-left: -10%;
  background-color: #5f236e;
}

.title-icon {
  display: inline-block;
  height: 60px;
  margin-bottom: 0px;
  padding: 12px 0px 0px 60px;
  border-radius: 30px;
  background-color: transparent;
  background-image: url('../images/travel-icon-morado.svg');
  background-position: 0px 50%;
  background-size: 50px;
  background-repeat: no-repeat;
  color: #5f236e;
  line-height: 40px;
}

.title-icon.translation-icon {
  padding-right: 0px;
  padding-left: 70px;
  background-image: url('../images/translation-icon-morado.svg');
  background-position: 0px 50%;
  background-size: 60px;
  line-height: 36px;
}

.title-icon.relocation {
  padding-left: 64px;
  background-image: url('../images/re-location-icon-morado.svg');
  background-size: 55px;
}

.title-icon.dayli {
  background-image: url('../images/daily-ico.svg');
  background-size: 55px;
}

.title-icon.cultural-mh {
  background-image: url('../images/cultural-icon.svg');
  background-size: 50px;
}

.akin-list {
  margin-top: 30px;
  margin-bottom: 10px;
  padding-left: 0px;
}

.li-akin {
  margin-bottom: 8px;
  margin-left: 20px;
  padding-left: 20px;
  background-image: url('../images/check.svg');
  background-position: 0px 3px;
  background-size: 14px;
  background-repeat: no-repeat;
  font-family: 'Source Sans Pro', sans-serif;
  color: #535353;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
}

.btn-txt {
  font-family: 'Source Sans Pro', sans-serif;
  color: #e7334e;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
}

.btn-txt:hover {
  text-decoration: underline;
}

.btn-brdr {
  height: 30px;
  padding: 4px 20px 0px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, .5);
  border-radius: 20px;
  background-color: transparent;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  font-family: 'Source Sans Pro', sans-serif;
  color: rgba(0, 0, 0, .5);
  font-size: 13px;
  text-align: center;
}

.btn-brdr:hover {
  border-color: #31b1c6;
  background-color: #31b1c6;
  color: #fff;
}

.btn-brdr.large {
  height: auto;
  padding: 8px 30px;
  border-color: #fbba20;
  color: #fbba20;
  font-size: 18px;
}

.btn-brdr.large:hover {
  background-color: #fbba20;
  color: #591946;
}

.btn-brdr.large.f-left {
  margin-top: 26px;
  float: right;
}

.txt-inside {
  position: absolute;
  right: 0px;
  bottom: 0px;
  display: none;
  margin-right: 30%;
  margin-bottom: 10%;
  font-family: 'Source Sans Pro', sans-serif;
  color: #fff;
  font-style: italic;
}

.translation {
  padding-top: 150px;
  padding-bottom: 150px;
  background-image: -webkit-linear-gradient(270deg, rgba(50, 12, 59, .6), rgba(50, 12, 59, .6)), url('../images/bg-lost-in-translation.jpg');
  background-image: linear-gradient(180deg, rgba(50, 12, 59, .6), rgba(50, 12, 59, .6)), url('../images/bg-lost-in-translation.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.btn-solid {
  height: 30px;
  padding: 4px 20px 0px;
  border-radius: 20px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 13px;
  text-align: center;
}

.btn-solid.mrgn-l {
  margin-right: 20px;
  padding-top: 5px;
}

.leyend-translation {
  position: relative;
  width: 70%;
  padding: 40px 50px 30px 40px;
  border-radius: 20px;
  background-color: #fff;
}

.leyend-translation.cultural-m {
  width: 100%;
}

.flechita {
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 60px;
  height: 60px;
  margin-right: 30px;
  margin-bottom: -40px;
  border-bottom: 40px solid transparent;
  border-left: 40px solid #fff;
}

.re-location {
  position: relative;
  height: auto;
  padding-top: 70px;
  padding-bottom: 70px;
}

.wrpr-rounded {
  position: static;
  left: 0px;
  top: 50%;
  right: 0px;
  display: block;
  overflow: visible;
  width: 90%;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  padding-top: 25px;
  padding-right: 25px;
  padding-bottom: 25px;
  border-radius: 40px;
  background-color: #e5edf3;
  background-image: url('../images/bg-re-location.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.leyend-re-location {
  width: 50%;
  height: 100%;
  padding: 40px 40px 40px 60px;
  float: right;
  border-left: 4px solid #e7334e;
  border-top-right-radius: 40px;
  border-bottom-right-radius: 40px;
  background-color: hsla(0, 0%, 100%, .94);
}

.daily-hustle {
  overflow: hidden;
  height: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.img-hustle {
  width: 130%;
  height: 500px;
  margin-right: -30%;
  border-top-left-radius: 40px;
  border-bottom-left-radius: 40px;
  background-image: -webkit-linear-gradient(238deg, rgba(231, 51, 78, .6), rgba(251, 186, 32, .6)), url('../images/bg_daily-hustle.jpg');
  background-image: linear-gradient(212deg, rgba(231, 51, 78, .6), rgba(251, 186, 32, .6)), url('../images/bg_daily-hustle.jpg');
  background-position: 0px 0px, 0px 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.leyend-hustle {
  margin-top: 30px;
  padding-right: 60px;
}

.cultural {
  height: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: -webkit-linear-gradient(270deg, rgba(231, 51, 78, .6), rgba(231, 51, 78, .6)), url('../images/bg-cultural.jpg');
  background-image: linear-gradient(180deg, rgba(231, 51, 78, .6), rgba(231, 51, 78, .6)), url('../images/bg-cultural.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.about-us {
  padding-top: 150px;
  padding-bottom: 100px;
  background-color: #591946;
  background-image: -webkit-linear-gradient(270deg, rgba(89, 25, 70, .96), #591946), url('../images/home_1.jpg');
  background-image: linear-gradient(180deg, rgba(89, 25, 70, .96), #591946), url('../images/home_1.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.about-us-hldr {
  margin-top: 10%;
  color: #fff;
}

.about-tt {
  margin-bottom: 40px;
  font-family: 'Covered By Your Grace', sans-serif;
  font-size: 80px;
  line-height: 75px;
}

.h3-about {
  margin-bottom: 30px;
  color: #fff;
}

.hldr-fotos-about-us {
  height: 500px;
  margin-top: -60px;
  padding-top: 20px;
  -webkit-perspective: 1500px;
  perspective: 1500px;
  text-align: center;
}

.foto-frame {
  display: block;
  width: 400px;
  height: 260px;
  margin-right: auto;
  margin-left: auto;
  border: 8px solid #f9fced;
  border-radius: 8px;
  background-image: url('../images/bg-re-location.jpg');
  background-position: 0px 0px;
  background-size: 600px;
  box-shadow: -2px 12px 15px -6px #24051b;
}

.foto-uno.foto-frame {
  background-image: url('../images/foto-1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  -webkit-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
}

.foto-dos.foto-frame {
  background-image: url('../images/foto-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  -webkit-transform: rotate(-3deg) translate(23px, 0px) translate(0px, -120px);
  -ms-transform: rotate(-3deg) translate(23px, 0px) translate(0px, -120px);
  transform: rotate(-3deg) translate(23px, 0px) translate(0px, -120px);
}

.foto-tres.foto-frame {
  background-image: url('../images/foto-3.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transform: translate(0px, -200px) rotate(4deg) translate(-14px, 0px);
  -ms-transform: translate(0px, -200px) rotate(4deg) translate(-14px, 0px);
  transform: translate(0px, -200px) rotate(4deg) translate(-14px, 0px);
}

.footer {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #e7334e;
}

.akin-footer {
  width: 120px;
}

.footer-txt {
  margin-top: 20px;
  float: right;
  font-family: 'Open Sans', sans-serif;
  color: #b3283d;
  text-align: right;
}

.row-services {
  margin-top: 80px;
}

.wrpr-our-services {
  margin-top: 60px;
  padding-top: 20px;
  border-top: 1px solid #3f1131;
  color: #fff;
}

.rt-services {
  color: #fff;
}

.rt-services h4 {
  margin-top: 0px;
  padding-bottom: 4px;
  border-bottom: 1px dotted #fff;
}

.services-tt {
  margin-top: 0px;
  margin-bottom: 30px;
  color: #fbba20;
}

.h2-about-us {
  margin-top: 60px;
  text-align: center;
}

.btn-txt-big {
  margin-left: 10px;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  color: #e7334e;
  font-weight: 700;
  text-decoration: none;
  text-shadow: 2px 2px 8px #3a0b2b;
}

.btn-txt-big:hover {
  color: #fff;
  text-shadow: 0 0 8px #3a0b2b;
}

.body-contact {
  padding-top: 80px;
  background-image: -webkit-linear-gradient(270deg, #591946, #5f236e);
  background-image: linear-gradient(180deg, #591946, #5f236e);
}

.wrpr-contact {
  display: block;
  width: 900px;
  margin-right: auto;
  margin-left: auto;
}

.modal-contact {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1000;
  display: none;
  background-color: rgba(89, 25, 70, .9);
}

.hldr-contact {
  position: absolute;
  left: 0px;
  top: 50%;
  right: 0px;
  display: block;
  width: 600px;
  margin-top: auto;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  border: 1px solid #fff;
  border-radius: 10px;
  background-color: rgba(89, 25, 70, .88);
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  color: #fff;
}

.contact-us-label {
  position: absolute;
  left: 0px;
  top: 0px;
  display: inline-block;
  margin-top: -26px;
  margin-bottom: 0px;
  margin-left: 20px;
  padding: 5px 10px;
  border-radius: 6px;
  background-color: #fff;
  color: #591946;
  line-height: 34px;
  font-weight: 700;
}

.divider {
  width: 100%;
  height: 1px;
  margin-top: 13px;
  margin-bottom: 13px;
  border-top: 1px dotted hsla(0, 0%, 100%, .28);
}

.imput {
  margin-bottom: 14px;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, .5);
  border-radius: 4px;
  background-color: transparent;
  color: hsla(0, 0%, 100%, .88);
}

.imput:focus {
  border-color: #e7334e;
  background-color: hsla(0, 0%, 100%, .2);
}

.close-btn {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  margin-right: -20px;
  border: 1px solid #fff;
  border-radius: 20px;
  background-color: #591946;
  background-image: url('../images/close-btn.svg');
  background-position: 50% 50%;
  background-size: 28px;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.close-btn:hover {
  border-color: #e7334e;
  background-color: #e7334e;
}

.btn-send {
  height: 40px;
  padding: 0px 24px;
  border-radius: 20px;
  background-image: -webkit-linear-gradient(214deg, #e7334e, #fbba20);
  background-image: linear-gradient(236deg, #e7334e, #fbba20);
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  font-family: 'Open Sans', sans-serif;
}

.btn-send:hover {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}

.text-area {
  min-height: 140px;
  margin-bottom: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, .5);
  border-radius: 4px;
  background-color: transparent;
  color: #fff;
}

.text-area:focus {
  border-color: #e7334e;
  background-color: hsla(0, 0%, 100%, .2);
}

.success {
  padding-top: 10px;
  padding-bottom: 30px;
  border: 1px solid #fbba20;
  border-radius: 8px;
  background-color: transparent;
}

.h3-succed {
  color: #fbba20;
  font-size: 26px;
}

.txt-link {
  color: #e7334e;
  text-decoration: none;
}

.txt-link:hover {
  text-decoration: underline;
}

.error {
  background-color: #e7334e;
}

.testimonials {
  display: block;
  width: 900px;
  margin: 180px auto 100px;
  padding: 30px 20px 20px;
  border-radius: 10px;
  background-color: #fff;
}

.foto-testimonial {
  display: block;
  width: 200px;
  height: 200px;
  margin-right: auto;
  margin-left: auto;
  border-top: 6px solid #fff;
  border-right: 6px solid #fff;
  border-left: 6px solid #fff;
  border-radius: 50%;
  background-color: #fff;
  background-image: url('../images/Captura-de-pantalla-2016-09-24-18.27.44.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.foto-testimonial.dos {
  width: 200px;
  height: 200px;
  background-image: url('../images/ellie.jpg');
  background-position: 50% 50%;
  background-size: 427px;
}

.quote {
  padding-right: 0px;
  padding-bottom: 14px;
  padding-left: 30px;
  border-bottom: 1px dotted rgba(89, 25, 70, .63);
  border-left-style: none;
  font-family: 'Shadows Into Light', sans-serif;
  color: #591946;
  font-size: 20px;
  line-height: 34px;
  font-style: italic;
  font-weight: 400;
}

.blok-quote {
  background-color: transparent;
  color: #fff;
}

.quote-autor {
  color: #000;
  font-style: italic;
  text-align: right;
}

.where {
  font-size: 14px;
  font-style: normal;
}

.tt-quotes {
  margin-top: 0px;
  margin-bottom: 30px;
  padding-left: 40px;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  text-align: left;
}

.slider-quotes {
  background-color: transparent;
}

.slider-quote {
  background-color: transparent;
}

.link-modal-more-quote {
  color: #e7334e;
}

.link-modal-more-quote:hover {
  text-decoration: none;
}

.modal-quote {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1000;
  display: none;
  background-color: rgba(89, 25, 70, .9);
}

.wrpr-center-quote {
  position: absolute;
  left: 0px;
  top: 50%;
  right: 0px;
  display: block;
  width: 60%;
  margin-top: auto;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  border-radius: 10px;
  background-color: #fff;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.h4-about-us {
  text-align: center;
}

.link-phone {
  color: #fbba20;
  text-decoration: none;
}

.drpd-lang {
  margin-top: 10px;
}

.lang-drp-btn {
  height: 30px;
  padding: 9px 30px 9px 14px;
  border-top: 1px solid #ffe19a;
  border-bottom: 1px solid #9e730b;
  border-radius: 15px;
  background-color: #fbba20;
  background-image: url('../images/lang-arrow.svg');
  background-position: 92% 50%;
  background-size: 18px;
  background-repeat: no-repeat;
  font-family: Montserrat, sans-serif;
  color: #8b660e;
  font-size: 12px;
  line-height: 12px;
  font-weight: 700;
  text-transform: uppercase;
}

.lang-drp-li.w--open {
  overflow: hidden;
  margin-top: 4px;
  border-radius: 15px;
  background-color: #fff;
}

.lang-btn {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ebebeb;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  line-height: 18px;
  text-transform: none;
}

.lang-btn:hover {
  background-color: #f3f3f3;
  color: #fbba20;
}

.lang-btn.w--current {
  color: #d3d3d3;
}

.lang-btn.last {
  border-bottom-style: none;
}

html.w-mod-js *[data-ix="btn-to-scroll-first"] {
  -webkit-transform: translate(0px, 260px);
  -ms-transform: translate(0px, 260px);
  transform: translate(0px, 260px);
}

html.w-mod-js *[data-ix="modal-contact-first"] {
  opacity: 0;
  -webkit-transform: scale(0.8, 0.8);
  -ms-transform: scale(0.8, 0.8);
  transform: scale(0.8, 0.8);
}

html.w-mod-js *[data-ix="modal-quote-first"] {
  display: none;
  opacity: 0;
  -webkit-transform: scale(0.8, 0.8);
  -ms-transform: scale(0.8, 0.8);
  transform: scale(0.8, 0.8);
}

@media (max-width: 991px) {
  h1 {
    font-size: 36px;
  }
  h2 {
    font-size: 28px;
    line-height: 34px;
  }
  h3 {
    font-size: 22px;
  }
  h4 {
    font-size: 16px;
    line-height: 22px;
  }
  .hldr-hero {
    width: 95%;
    margin-top: 5%;
  }
  .hero {
    width: 100%;
  }
  .h1-hero {
    font-size: 75px;
    line-height: 80px;
  }
  .orange-txt {
    font-size: 20px;
    line-height: 28px;
  }
  .hldr-intro {
    width: 90%;
  }
  .text-intro {
    padding-top: 100px;
  }
  .h2-intro {
    font-size: 60px;
  }
  .h2-intro.frances {
    font-size: 50px;
  }
  .h2-intro.ingles {
    font-size: 48px;
  }
  .frame-home {
    width: 260px;
  }
  .purple-txt {
    font-size: 34px;
    line-height: 40px;
  }
  .maceta {
    width: 240px;
    height: 340px;
  }
  .leyend-travel {
    margin-top: 0px;
  }
  .akin-list {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .leyend-translation {
    width: 80%;
  }
  .leyend-re-location {
    width: 60%;
  }
  .hldr-fotos-about-us {
    margin-top: 50px;
  }
  .foto-uno.foto-frame {
    width: 260px;
    height: 160px;
  }
  .foto-dos.foto-frame {
    width: 260px;
    height: 160px;
    -webkit-transform: rotate(-3deg) translate(23px, 0px) translate(0px, -37px);
    -ms-transform: rotate(-3deg) translate(23px, 0px) translate(0px, -37px);
    transform: rotate(-3deg) translate(23px, 0px) translate(0px, -37px);
  }
  .foto-tres.foto-frame {
    width: 260px;
    height: 160px;
    -webkit-transform: translate(0px, -74px) rotate(4deg) translate(-14px, 0px);
    -ms-transform: translate(0px, -74px) rotate(4deg) translate(-14px, 0px);
    transform: translate(0px, -74px) rotate(4deg) translate(-14px, 0px);
  }
  .wrpr-contact {
    width: 90%;
  }
  .testimonials {
    width: 90%;
    color: #fff;
  }
  .tt-quotes {
    margin-bottom: 50px;
  }
  .wrpr-center-quote {
    width: 90%;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 32px;
    line-height: 40px;
  }
  h2 {
    font-size: 26px;
    line-height: 32px;
  }
  h3 {
    font-size: 20px;
    line-height: 28px;
  }
  h4 {
    font-size: 16px;
    line-height: 22px;
  }
  h5 {
    font-size: 13px;
    line-height: 18px;
  }
  h6 {
    font-size: 11px;
    line-height: 16px;
  }
  p {
    font-size: 13px;
  }
  .hldr-hero {
    margin-top: 6%;
  }
  .hero {
    margin-left: 0%;
  }
  .hero-leyends {
    width: 100%;
    padding-right: 20px;
    padding-left: 40px;
  }
  .h1-hero {
    font-size: 55px;
    line-height: 65px;
  }
  .hero-master {
    height: 800px;
  }
  .intro {
    height: 800px;
  }
  .text-intro {
    width: 90%;
    padding-top: 100px;
  }
  .frame-home {
    left: 0px;
    top: auto;
    right: auto;
    bottom: 0px;
    margin-bottom: -14px;
    margin-left: 31px;
  }
  .frame {
    box-shadow: 15px 3px 30px -7px rgba(0, 0, 0, .62);
  }
  .purple-txt {
    font-size: 30px;
    line-height: 38px;
  }
  .maceta {
    width: 200px;
    height: 280px;
    margin-right: 0px;
  }
  .img-travel {
    width: 100%;
    height: 300px;
    margin-bottom: 40px;
    margin-left: 0%;
    border-radius: 30px;
    background-size: auto, cover;
  }
  .leyend-travel {
    padding-left: 20px;
  }
  .title-icon {
    height: 50px;
  }
  .li-akin {
    margin-bottom: 6px;
  }
  .translation {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .leyend-translation {
    width: 100%;
  }
  .wrpr-rounded {
    padding-left: 25px;
  }
  .leyend-re-location {
    width: 100%;
    padding-left: 40px;
    border-left-style: none;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
  }
  .img-hustle {
    width: 100%;
    height: 300px;
    margin-top: 60px;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
  }
  .img-hustle.mobile {
    margin-top: 0px;
    margin-right: 0%;
    margin-bottom: 40px;
  }
  .leyend-hustle {
    padding-right: 0px;
  }
  .hldr-contact {
    width: 90%;
  }
  .testimonials {
    margin-top: 80px;
  }
  .foto-testimonial.dos {
    margin-bottom: 20px;
  }
  .quote {
    padding-left: 0px;
    font-size: 16px;
    line-height: 26px;
  }
  .tt-quotes {
    padding-left: 0px;
    text-align: center;
  }
  .slider-quotes {
    height: auto;
  }
}

@media (max-width: 479px) {
  h1 {
    font-size: 28px;
    line-height: 35px;
  }
  h2 {
    font-size: 22px;
    line-height: 28px;
  }
  h3 {
    font-size: 16px;
    line-height: 22px;
  }
  h4 {
    font-size: 14px;
    line-height: 20px;
  }
  h5 {
    font-size: 12px;
    line-height: 16px;
  }
  h6 {
    font-size: 10px;
    line-height: 14px;
  }
  p {
    font-size: 12px;
    line-height: 18px;
  }
  .hldr-hero {
    width: 100%;
    height: 700px;
    margin-top: 0%;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
  }
  .hero-leyends {
    padding-left: 20px;
  }
  .h1-hero {
    font-size: 40px;
    line-height: 50px;
  }
  .akin.logo-on-hero {
    width: 120px;
    margin-bottom: 10px;
    margin-left: 20px;
  }
  .h4-hero {
    width: 90%;
    margin-left: 20px;
    line-height: 22px;
  }
  .botonera-hero {
    margin-right: 20px;
  }
  .intro {
    height: 800px;
  }
  .text-intro {
    width: 100%;
    padding-top: 60px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .h2-intro {
    font-size: 50px;
  }
  .h2-intro.frances {
    padding-top: 2px;
    line-height: 42px;
  }
  .frame-home {
    position: relative;
    display: block;
    width: 240px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
  }
  .frame {
    display: block;
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto;
    padding: 21px;
  }
  .purple-txt {
    font-size: 28px;
    line-height: 28px;
  }
  .wrpr {
    text-align: center;
  }
  .img-travel {
    height: 200px;
    background-size: auto, cover;
  }
  .leyend-travel {
    text-align: left;
  }
  .title-icon.translation-icon {
    line-height: 24px;
  }
  .li-akin {
    line-height: 18px;
  }
  .leyend-translation {
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }
  .wrpr-rounded {
    padding: 20px;
  }
  .leyend-re-location {
    padding-right: 20px;
    padding-left: 20px;
  }
  .img-hustle.mobile {
    height: 200px;
  }
  .leyend-hustle {
    text-align: left;
  }
  .about-us {
    padding-bottom: 60px;
  }
  .about-us-hldr {
    text-align: left;
  }
  .about-tt {
    font-size: 60px;
    line-height: 65px;
  }
  .footer-txt {
    float: none;
    text-align: center;
  }
  .wrpr-our-services {
    margin-top: 40px;
  }
  .rt-services {
    text-align: left;
  }
  .rt-services h4 {
    margin-top: 35px;
  }
  .modal-contact {
    display: none;
  }
  .hldr-contact {
    width: 80%;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .contact-us-label {
    margin-top: -20px;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 18px;
  }
  .close-btn.on-mod-mob {
    margin-right: -8px;
  }
  .text-area {
    min-height: 100px;
  }
  .foto-testimonial {
    margin-bottom: 40px;
  }
  .quote.on-modal-mob {
    font-size: 15px;
    line-height: 24px;
  }
  .quote-autor {
    padding-bottom: 40px;
  }
  .quote-autor.on-modal-mob-bottom {
    padding-bottom: 0px;
  }
  .modal-quote {
    display: none;
  }
  .wrpr-center-quote {
    position: relative;
    top: 0%;
    width: 90%;
    margin-top: 39px;
    padding-bottom: 10px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}

